Neues Firefox

19/02/2008 - 13:30 von Dieter Britz | Report spam
Ich habe die Datei firefox-2.0.0.12.tar.gz downgeloaded (sorry) und
ausgepackt. Da steht aber nicht, wie ich sie jetzt installiere. Wohl
ist da eine README-Datei, aber die verweist ich auf eine Webseite, wo
es auch nicht steht. Was mache ich jetzt damit? Die einzelnen Dateien
im directory sind:

browserconfig.properties libnspr4.so mozilla-xremote-client
chrome libnss3.so
old-homepage-default.properties
components libnssckbi.so plugins
defaults libplc4.so readme.txt
dir libplds4.so README.txt
extensions libsmime3.so removed-files
firefox libsoftokn3.chk res
firefox-bin libsoftokn3.so run-mozilla.sh
greprefs libssl3.so searchplugins
icons libxpcom_compat.so updater
libfreebl3.chk libxpcom_core.so updater.ini
libfreebl3.so libxpcom.so xpicleanup
libmozjs.so libxpistub.so

wovon viele "grün" sind, also executable (zB alle .so).

Man ràt mir, firefox zu erneuern. Also, was muss ich jetzt tun?
Dieter Britz (britz<at>chem.au.dk)
 

Lesen sie die antworten

#1 Jens Meißner
19/02/2008 - 13:54 | Warnen spam
Dieter Britz schrieb:
Ich habe die Datei firefox-2.0.0.12.tar.gz downgeloaded (sorry) und
ausgepackt. Da steht aber nicht, wie ich sie jetzt installiere. Wohl
ist da eine README-Datei, aber die verweist ich auf eine Webseite, wo
es auch nicht steht.


In ein Verzeichnis deiner Wahl, zum Beispiel nach /opt/firefox/,
entpacken und fertig. Dann kannst du firefox mit /opt/firefox/firefox
starten.
Man ràt mir, firefox zu erneuern. Also, was muss ich jetzt tun?



Ich würde an deiner Stelle darauf warten, dass deine Distribution ein
aktualisiertes Paket anbietet. Das funktioniert dann wenigestens ohne
Probleme.

Gruß
Jens

Ähnliche fragen